{
    "dc_identifier": "nl.oorg10004.2j.2001.907",
    "dc_title": "Rainfall generator for the Meuse basin : simulation of 6-hourly rainfall and temperature for the Ourthe catchment",
    "dc_type": "2j",
    "dc_description": "This report presents a first study on the development of a stochastic weather generator for the Meuse basin which produces long-duration, multi-site time series of precipitation and temperature. By running these synthetic data through a hydrological/hydraulic model, it is expected to get a ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@169192/rainfall-generator-for-the-meuse-basin/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.907.doc.1",
            "dc_title": "rainfall_generator_for_the_meuse_basin_simulation_of_6-hourly_rainfall_and_temperature_for_the_o.pdf (pdf, 20 MB)",
            "foi_fileName": "rainfall_generator_for_the_meuse_basin_simulation_of_6-hourly_rainfall_and_temperature_for_the_o.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/118126/rainfall_generator_for_the_meuse_basin_simulation_of_6-hourly_rainfall_and_temperature_for_the_o.pdf"
        }
    ]
}